[PC-BSD Testing] PCBSD 1.5rc3

Sam Fourman Jr. sfourman at gmail.com
Tue Mar 11 22:14:49 PST 2008


I downloaded 1.5rc3

and I tried to install vlc from ports and I get this error

creating colormod.la
(cd .libs && rm -f colormod.la && ln -s ../colormod.la colormod.la)
Making all in data
Making all in fonts
Making all in images
Making all in doc
===>  Installing for imlib2-1.4.1.000,2
===>   imlib2-1.4.1.000,2 depends on executable: pkg-config - found
===>   imlib2-1.4.1.000,2 depends on file:
/usr/local/libdata/xorg/libraries - found
===>   Generating temporary packing list
===>  Checking if graphics/imlib2 already installed
===>   An older version of graphics/imlib2 is already installed
(imlib2-20070223_1,1)
      You may wish to ``make deinstall'' and install this port again
      by ``make reinstall'' to upgrade it properly.
      If you really wish to overwrite the old port of graphics/imlib2
      without deleting it first, set the variable "FORCE_PKG_REGISTER"
      in your environment or the "make install" command line.
*** Error code 1

Stop in /usr/ports/graphics/imlib2.
*** Error code 1

Stop in /usr/ports/multimedia/ffmpeg.
*** Error code 1

Stop in /usr/ports/multimedia/vlc.
pcbsd# pkg_add -r vlc
Error: FTP Unable to get
ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-6.3-release/Latest/vlc.tbz:
File unavailable (e.g., file not found, no access)
pkg_add: unable to fetch
'ftp://ftp.freebsd.org/pub/FreeBSD/ports/i386/packages-6.3-release/Latest/vlc.tbz'
by URL
pcbsd#


More information about the Testing mailing list